maintained_images:
- ansible
- base
- builder
- bundesmessenger-web
- bundesmessenger-call
- clamav
- icap
- kubectl
- matrix-authentication-service
- matrix-content-scanner
- nginx
- python
- redis
- sygnal
- synapse
- synapse-admin
